View Issue Details

IDProjectCategoryView StatusLast Update
0012440MediaMonkey 4Synchronizationpublic2019-01-06 00:56
Reporterlowlander Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionreopened 
Product Version4.1.6 
Target Version4.1.6Fixed in Version4.1.24 
Summary0012440: No feedback to user that temp drive has insufficient free space
DescriptionWhen doing a sync (wifi sync from MMA in this case) the sync seems to be working (in MMA), however on MMW PC no evidence of that (as sync is video it should load FFDShow icons in Tray) and upon checking DBGView I see lots of messages of not enough space ([1244] TBackgroundConverter.CheckFreeSpace: Not enough !!!, Free: 2.1 GB , Needed: 2.4 GB).

It would be useful if there is a message to the user that this is happening as it was easy to remedy for me and it wasted a lot of time.
TagsNo tags attached.
Fixed in build1882

Relationships

related to 0010472 closedLudek MediaMonkey 4 Auto-Conversion fills drive 
related to 0011278 closedLudek MediaMonkey 4 Wifi Sync: Possible out of space issue when conversion is faster than copying 
related to 0013498 closedLudek MediaMonkey 5 Device sync: Our reservation isn't always enough when auto-conversion is faster than copying 

Activities

Ludek

2015-02-17 16:49

developer   ~0042092

Last edited: 2015-02-18 11:10

View 2 revisions

Fixed in build 1733 and merged into 5.0.0

peke

2015-02-19 22:37

developer   ~0042135

verified 1733

Ludek

2018-10-31 12:32

developer   ~0051511

Re-opened, this issue re-occurs whenever there is less 1 GB on the disc.

The regression was introduced while fixing 0013498

Ludek

2018-10-31 12:50

developer   ~0051513

Fixed in 4.1.24.1882 and merged to 5.0.0.2031

peke

2019-01-06 00:56

developer   ~0051961

Verified 1882